The abstract interface to widgets that a specific frantk implementation 
must import. Module WidgetSet should export the actual frantk implementation.

\begin{code}
module AbstractInterface (module WH, module Conf, module GUI, 
                          module Identify, module BVars,
			  module WidgetExports,module PrimWidget,
			  module HasInput) where
import WH
import Conf
import GUI
import Identify
import BVars
import WidgetExports
import PrimWidget
import HasInput
\end{code}
